org.eclipse.net4j.db

## Interface IDBRowHandler

-     public interface IDBRowHandler

  Call-back that handles the values of, for example, a row in a database table.
  Author:
    Eike Stepper
  See Also:
    `DBUtil.select(java.sql.Connection, IDBRowHandler, String, org.eclipse.net4j.db.ddl.IDBField...)`

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `handle(int row, Object... values)`

- - ### Method Detail

    - #### handle

          boolean handle(int row,
                         Object... values)

Copyright (c) 2014 Eike Stepper (Berlin, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html